locked
Silverlight2 RC0とExpression Blend2.5PVについて RRS feed

  • 質問

  • はじめて投稿させて頂きます。

     

    Silverlight2 RC0(日本語)がリリースされ早速インストールしてみたのですが、VS2008 SP1上

    ではとりあえず動作するのですが、Expression Blend2.5 Previewにてソリューションを開こうと

    するとエラーが表示されBlendが落ちてしまいます。

     

    これはSilverlight2 RC0は(Blend2.5PVに)対応していないということなのでしょうか?

    ※一応RC0の謳い文句としては、Blendと統合機能をサポートしています!とは、記載がありま

    すが・・・

     

    以上、よろしくお願いいたします。

    2008年10月6日 10:43

回答

  • お返事が遅くなってすみません。すでにお調べになっているとおり、RC0 に対応する Blend は SP1 になります。が、こちらの日本語版は提供されておりません。(現在のところ日本語対応については未定です)

     

    この投稿は現状のまま何の保証もなく掲載しているものであり、何らかの権利を許諾するものでもありません。コミュニティにおけるマイクロソフト社員による発言やコメントは、マイクロソフトの正式な見解またはコメントではありません。詳しくは http://www.microsoft.com/japan/communities/msp.mspx をご覧ください。

    2008年10月8日 11:29

すべての返信

  • 大幅に変わっているはずなので、Blend 2.5ではだめじゃないでしょうか、というよりもSilverlight2 tools RC0をインストールする前にBlend 2.5をアンインストールしろと言われませんでした?私の環境では言われました。

    現在サポートしているのはVisual Studio 2008 SP1のみのようです。

     

    2008年10月6日 16:49
  •  KKamegawa さんからの引用

    大幅に変わっているはずなので、Blend 2.5ではだめじゃないでしょうか、というよりもSilverlight2 tools RC0をインストールする前にBlend 2.5をアンインストールしろと言われませんでした?私の環境では言われました。

    現在サポートしているのはVisual Studio 2008 SP1のみのようです。

     

     

    KKamegawa様 レスありがとうございます。

     

    自分の環境では、特にBlend2.5をアンインストール云々という表示は出なかったように

    記憶しています。(単に見落としかも知れませんが・・・)

     

    自分だけでなく他の方もダメとなると、やはりBlend2.5は未サポートみたいですね。

    できれば(RC0とは言え)公式見解がほしいところではありますが。

     

    以上です。

     

    #追記

    米MS社のBlendのページを見ると、Silverlight2RC0に対応したVersionは“Expression

    Blend2 SP1 Preview”みたいですね。しかもコレはBlend2.5と同時インストールできない

    みたいなことがFAQに記載されていたので、少なくともこの“Blend2 SP1 PV”が日本語

    対応するまで待たなきゃならない or XAMLを書け!ということですかね。

    2008年10月7日 7:13
  • お返事が遅くなってすみません。すでにお調べになっているとおり、RC0 に対応する Blend は SP1 になります。が、こちらの日本語版は提供されておりません。(現在のところ日本語対応については未定です)

     

    この投稿は現状のまま何の保証もなく掲載しているものであり、何らかの権利を許諾するものでもありません。コミュニティにおけるマイクロソフト社員による発言やコメントは、マイクロソフトの正式な見解またはコメントではありません。詳しくは http://www.microsoft.com/japan/communities/msp.mspx をご覧ください。

    2008年10月8日 11:29
  •  大野元久 - MSFT さんからの引用

    お返事が遅くなってすみません。すでにお調べになっているとおり、RC0 に対応する Blend は SP1 になります。が、こちらの日本語版は提供されておりません。(現在のところ日本語対応については未定です)

     

    この投稿は現状のまま何の保証もなく掲載しているものであり、何らかの権利を許諾するものでもありません。コミュニティにおけるマイクロソフト社員による発言やコメントは、マイクロソフトの正式な見解またはコメントではありません。詳しくは http://www.microsoft.com/japan/communities/msp.mspx をご覧ください。

     

    大野様 レスありがとうございます。

     

    しばらくは我慢!と、言うことですね。製品版がリリースされるのを楽しみに

    お待ちしております。(Silverlight2も、Blend2SP1も)

    2008年10月9日 9:53